## worker 2.17.5

=== debian/changelog ===
worker (2.17.5-1) unstable; urgency=low

  * New Upstream Version
  * Switch to dpkg source format 3.0 (quilt)
  * Update Standards-Version to 3.8.3, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Thu, 19 Nov 2009 09:43:27 +0100

worker (2.17.4-1) unstable; urgency=low

  * New Upstream Version
  * Update Standards-Version to 3.8.2, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Thu, 25 Jun 2009 09:35:20 +0200

worker (2.17.3-1) unstable; urgency=low

  * New upstream version
  * Use debhelper version 7
    - Reduce debian/rules
    - Remove debian/dirs and debian/worker-data.dirs
    - Add debian/worker.install and debian/worker-data.install
  * Update copyright years
  * Remove autotools-dev from Build-Depends, config.{guess,sub} are not
    needed
  * Update Standards-Version to 3.8.1, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Fri, 13 Mar 2009 08:34:58 +0100

worker (2.17.1-1) unstable; urgency=low

  * New Upstream Version

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Jan 2009 17:07:00 +0100

worker (2.17.0-1) unstable; urgency=low

  * New Upstream Version

 -- Tobias Quathamer <toddy@debian.org>  Wed, 19 Nov 2008 16:46:14 +0100

worker (2.16.5-2) unstable; urgency=low

  * Change maintainer name
  * Split package into worker and worker-data to separate architecture
    independent configuration files

 -- Tobias Quathamer <toddy@debian.org>  Mon, 25 Aug 2008 10:31:16 +0200

worker (2.16.5-1) unstable; urgency=low

  * New Upstream Version

 -- Tobias Toedter <toddy@debian.org>  Fri, 04 Jul 2008 17:39:22 +0200

worker (2.16.3-2) unstable; urgency=low

  * Replace Recommends xbase-clients with x11-utils, as the package
    has been split and is now a metapackage
  * Update Standards-Version to 3.8.0, no changes needed

 -- Tobias Toedter <toddy@debian.org>  Mon, 23 Jun 2008 20:42:01 +0200

worker (2.16.3-1) unstable; urgency=low

  * New upstream version
    - Use filetype recognition features from libmagic, therefore
      Build-Depend on libmagic-dev
  * Change maintainer's e-mail address
  * Remove DM upload rights
  * Use hardening-wrapper on all architectures
  * Update checks of configure output
  * Update copyright years for upstream author

 -- Tobias Toedter <toddy@debian.org>  Tue, 22 Apr 2008 16:28:41 +0200

worker (2.16.2-2) unstable; urgency=low

  * Remove macro AC_PATH_XTRA from configure.ac again, because it
    leads to unnecessary dependencies of libSM and libICE on
    arm and hppa.
  * Disable use of hardening-wrapper on m68k, because it results
    in a FTBFS.
  * Update debian/README.source

 -- Tobias Toedter <t.toedter@gmx.net>  Fri, 15 Feb 2008 10:11:59 +0100

worker (2.16.2-1) unstable; urgency=low

  * New upstream version, including the following Debian patches:
    - Removes the undefined macro in the man pages
    - Uses AM_MAINTAINER_MODE in configure.ac
  * The patch to not use AC_PATH_XTRA on Debian systems has not been
    adopted upstream. However, using autoconf 2.61, the macro does
    not pull in additional dependencies, so dropping the patch.
  * As upstream still uses autoconf 2.60, the configure file needs
    to be rebuilt although there are no modifications to configure.ac.
    The reason is that AC_PATH_X has been updated in autoconf to
    find the X libraries without the need for Xt. Mention this in
    README.source.
  * Install man pages in UTF-8 encoding via dh_installman. Therefore,
    the compat level has been updated to 6 and the package
    Build-Depends: debhelper (>= 6.0.5).

 -- Tobias Toedter <t.toedter@gmx.net>  Wed, 13 Feb 2008 09:53:42 +0100

worker (2.16.1-2) unstable; urgency=low

  * Build-Depends on hardening-wrapper to enable security features
    and mention that in README.Debian
  * As the program uses g++ for compilation, the specification of
    CFLAGS has not been used for the compiler command line. Switched
    to CXXFLAGS now.
  * Update years in debian/copyright and restructure file to fix a
    Lintian warning
  * Fix Lintian warning in man pages and remove an undefined macro
  * debian/patches:
    - Remove 10_remove-Icons-dir-from-Makefile.diff
      After the installation, the icons which are not needed are now
      removed by debian/rules directly.
    - Minor rewrite of 20_configure.ac.diff
      The tweak for AC_PATH_X is no longer needed, as the macro has been
      updated in autoconf. Furthermore, AC_PATH_XTRA is now called
      by default, except on Linux systems. This way, the patch might
      get included upstream.
    - In order to not confuse readers of the package's source code,
      the directory debian/patches has been removed. The last remaining
      patch has been renamed to debian/configure.ac.patch and is already
      applied in the .diff.gz. Mention this in README.source.

 -- Tobias Toedter <t.toedter@gmx.net>  Mon, 11 Feb 2008 11:46:05 +0100

worker (2.16.1-1) unstable; urgency=low

  * New upstream version
  * Update to Standards-Version 3.7.3:
    - Update reference to full text of GNU GPL in debian/copyright
      to point explicitely to GPL-2 instead of just GPL
    - New menu structure has already been adopted in last upload
  * Remove list of available translations from long description
  * debian/patches:
    - Update 20_configure.ac.diff to apply cleanly, no content changes

 -- Tobias Toedter <t.toedter@gmx.net>  Thu, 13 Dec 2007 19:16:04 +0100

worker (2.16.0-1) unstable; urgency=low

  * New upstream version
  * debian/patches:
    - Remove patch 30_gcc_4.3_fixes.diff, as this is now included
      upstream
    - Update 20_configure.ac.diff to apply cleanly, no content changes
  * debian/control:
    - Update long description (new Czech translation)
    - Use Homepage field
    - Use XS-Dm-Upload-Allowed: yes to allow myself to upload directly
  * Change menu section from "Apps/Tools" to "Applications/File Management"
  * Include new file README.source to document the current build process


