=== debian/control ===
Source: worker
Section: x11
Priority: optional
Maintainer: Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 7), hardening-wrapper, libmagic-dev, libx11-dev
Standards-Version: 3.8.3
Homepage: http://www.boomerangsworld.de/worker

Package: worker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, worker-data
Recommends: x11-utils, xli | imagemagick
Description: highly configurable two-paned file manager for X
 Worker is a file manager much like the Amiga's DirOpus.  It can be
 controlled with mouse or keyboard.  There is no restriction on the number
 or type of button functions.  Files are recognized by both extension and
 content, content by recognizing common bytes in the sample files you show
 it.  Drag & Drop is supported.
 .
 If xli or imagemagick is installed, it quickly previews pictures in the
 opposite pane.  If x11-utils is installed, xmessage is used to display
 some informative messages.

Package: worker-data
Architecture: all
Depends: ${misc:Depends}
Replaces: worker (<< 2.16.5-2)
Recommends: worker
Description: data files for worker
 This package contains architecture independent data files for the
 worker file manager.
