## worker 2.17.6

=== debian/changelog ===
worker (2.17.6-1) unstable; urgency=low

  * New upstream version
  * Update years in debian/copyright
  * Update Standards-Version to 3.8.4, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Wed, 03 Mar 2010 20:58:56 +0100
