=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 7), hardening-wrapper, libmagic-dev, libx11-dev
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://www.boomerangsworld.de/worker
 
 Package: worker
