## worker 2.17.8

=== debian/changelog ===
worker (2.17.8-1) unstable; urgency=low

  * New upstream version
  * debian/menu: Use upstream's pixmap names instead of renaming the
    menu icons, so the debhelper install target can be used
  * debian/rules: Remove standard targets to better use debhelper v7
  * Add debian/worker.desktop file and submit it upstream
  * Update Standards-Version to 3.9.0, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Wed, 30 Jun 2010 16:24:48 +0200
