=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,9 @@
 check_options_not_there = \
 "  XFT support                 : yes (EXPERIMENTAL)" \
 "  Debug code                  : yes"
+
+%:
+	dh $@
 
 build: build-stamp
 build-stamp:
@@ -49,27 +52,3 @@
 	fi
 	dh build --after configure
 	touch $@
-
-clean:
-	dh clean
-
-install: build install-stamp
-install-stamp:
-	dh install
-	# Rename pixmaps and remove unnecessary resolutions
-	mv $(CURDIR)/debian/worker/usr/share/pixmaps/WorkerIcon16.xpm \
-		$(CURDIR)/debian/worker/usr/share/pixmaps/worker_16x16.xpm
-	mv $(CURDIR)/debian/worker/usr/share/pixmaps/WorkerIcon32.xpm \
-		$(CURDIR)/debian/worker/usr/share/pixmaps/worker_32x32.xpm
-	rm -f $(CURDIR)/debian/worker/usr/share/pixmaps/WorkerIcon.xpm
-	rm -f $(CURDIR)/debian/worker/usr/share/pixmaps/WorkerIcon48.xpm
-	touch $@
-
-binary-arch: install
-	dh binary-arch
-
-binary-indep: install
-	dh binary-indep
-
-binary: binary-arch binary-indep
-.PHONY: build clean binary-indep binary-arch binary install
