## worker 2.17.13

=== debian/changelog ===
worker (2.17.13-1) unstable; urgency=low

  * New upstream version
  * Add avfs support. Closes: #630786
  * Update Standards-Version to 3.9.2, no changes needed
  * Update debian/README.Debian
  * Remove unreliable configure checks from debian/rules

 -- Tobias Quathamer <toddy@debian.org>  Sat, 09 Jul 2011 23:58:04 +0200

worker (2.17.11-1) unstable; urgency=low

  * New upstream version
  * Remove debian/README.source, which is no longer needed

 -- Tobias Quathamer <toddy@debian.org>  Sun, 03 Apr 2011 21:59:22 +0200

worker (2.17.10-1) unstable; urgency=low

  * New upstream version
  * Remove debian/worker.desktop file, has been included upstream
  * Remove patch to configure.ac script, it's no longer necessary
  * Use debhelper v8
  * Use override target in debian/rules
  * Update years in debian/copyright
  * Update watch file to version 3
  * Update Standards-Version to 3.9.1, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Wed, 23 Feb 2011 00:47:58 +0100
