=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 7), hardening-wrapper, libmagic-dev, libx11-dev
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>= 8), hardening-wrapper, avfs, libmagic-dev, libx11-dev
+Standards-Version: 3.9.2
 Homepage: http://www.boomerangsworld.de/worker
 
 Package: worker
