=== debian/rules ===
#!/usr/bin/make -f

# Make use of security features through hardening-wrapper
export DEB_BUILD_HARDENING=1

%:
	dh $@

override_dh_auto_configure:
	# Use libmagic
	dh_auto_configure -- --with-libmagic
