## worker 2.18.1

=== debian/changelog ===
worker (2.18.1-1) unstable; urgency=low

  * New upstream version
  * Use debhelper version 9
  * Remove hardening-wrapper from Build-Depends, is now enabled by default
  * Remove paragraph about this from README.Debian

 -- Tobias Quathamer <toddy@debian.org>  Sun, 09 Oct 2011 14:43:58 +0200
