=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 8), hardening-wrapper, avfs, libmagic-dev, libx11-dev
+Build-Depends: debhelper (>= 8.9), avfs, libmagic-dev, libx11-dev
 Standards-Version: 3.9.2
 Homepage: http://www.boomerangsworld.de/worker
