=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	# Use libmagic
	dh_auto_configure -- --with-libmagic
