## worker 2.19.2

=== debian/changelog ===
worker (2.19.2-2) unstable; urgency=low

  * Add libxft-dev to Build-Depends.
    Thanks to Ivan Krylov <krylov.r00t@gmail.com>

 -- Tobias Quathamer <toddy@debian.org>  Sun, 10 Jun 2012 13:29:52 +0200

worker (2.19.2-1) unstable; urgency=low

  * Imported Upstream version 2.19.2
  * Enable all hardening features
  * Enable XFT font library support.
    Thanks to Ivan Krylov <krylov.r00t@gmail.com> (Closes: #662232)
  * Add URLs for Debian packaging repository
  * Add patch to fix a typo

 -- Tobias Quathamer <toddy@debian.org>  Wed, 16 May 2012 10:10:12 +0200

worker (2.19.1-1) unstable; urgency=low

  * Imported Upstream version 2.19.1
  * Remove Replaces worker (<< 2.16.5-2)
  * Use a machine-readable debian/copyright file, version 1.0
  * Switch to official debhelper v9
  * Update Standards-Version to 3.9.3

 -- Tobias Quathamer <toddy@debian.org>  Wed, 29 Feb 2012 12:15:40 +0100
