=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: x11
 Priority: optional
 Maintainer: Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 8.9), avfs, libmagic-dev, libx11-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), avfs, libmagic-dev, libx11-dev, libxft-dev
+Standards-Version: 3.9.3
 Homepage: http://www.boomerangsworld.de/worker
+Vcs-Git: git://anonscm.debian.org/users/toddy/debian/worker.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/toddy/debian/worker.git;a=summary
 
 Package: worker
 Architecture: any
@@ -24,7 +26,6 @@
 Package: worker-data
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: worker (<< 2.16.5-2)
 Recommends: worker
 Description: data files for worker
  This package contains architecture independent data files for the
