=== debian/watch ===
version=3
http://www.boomerangsworld.de/worker/downloads/worker-([0-9.]*)\.tar\.bz2
