## worker 2.19.6

=== debian/changelog ===
worker (2.19.6-1ubuntu1) trusty; urgency=low

  * Add missing lib to link, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 26 Jan 2014 17:29:36 -0500

worker (2.19.6-1) unstable; urgency=low

  * Imported Upstream version 2.19.6
  * Remove typo patch, has been applied upstream
  * Update debian/watch, thanks to Bart Martens
  * Increase Standards-Version to 3.9.4, no changes needed
  * Update copyright year

 -- Tobias Quathamer <toddy@debian.org>  Fri, 17 May 2013 22:33:37 +0200
