=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: worker
 Section: x11
 Priority: optional
-Maintainer: Tobias Quathamer <toddy@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 9), avfs, libmagic-dev, libx11-dev, libxft-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.boomerangsworld.de/worker
 Vcs-Git: git://anonscm.debian.org/users/toddy/debian/worker.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/toddy/debian/worker.git;a=summary
