=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)(rc\d*)$/$1~$2/ \
http://www.boomerangsworld.de/cms/worker/downloads/worker-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
