## worker 3.4.1

=== debian/changelog ===
worker (3.4.1-1) unstable; urgency=low

  * Imported Upstream version 3.4.1
  * Fix regexp for tarballs in watch file

 -- Tobias Quathamer <toddy@debian.org>  Mon, 23 Jun 2014 11:29:22 +0200

worker (3.3.3-2) unstable; urgency=low

  * Add liblzma-dev to Build-Depends for ppc64el.
    Thanks to Breno Leitao <brenohl@br.ibm.com> (Closes: #746512)
  * Add upstream signing key and use uscan to check signatures

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 May 2014 15:59:05 +0200

worker (3.3.3-1) unstable; urgency=low

  * Imported Upstream version 3.3.3
  * Use correct flag DEB_LDFLAGS_MAINT_APPEND in debian/rules
  * Build depend on dh-autoreconf and use it to update autotools files

 -- Tobias Quathamer <toddy@debian.org>  Thu, 20 Mar 2014 10:37:52 +0100

worker (3.3.0-1) unstable; urgency=low

  * Imported Upstream version 3.3.0
    - The program is now linked against libdl. Closes: #736819
  * Update URL for online documentation in README.Debian
  * Update to Standards-Version 3.9.5, no changes needed
  * Update years in debian/copyright
  * Remove --enable-xft from configuration, is now enabled by default
  * Link program with -Wl,--as-needed

 -- Tobias Quathamer <toddy@debian.org>  Wed, 05 Mar 2014 21:34:11 +0100
