=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: worker
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 9), avfs, libmagic-dev, libx11-dev, libxft-dev
-Standards-Version: 3.9.4
+Maintainer: Tobias Quathamer <toddy@debian.org>
+Build-Depends: debhelper (>= 9), dh-autoreconf, avfs, libmagic-dev,
+ libx11-dev, libxft-dev, liblzma-dev [ppc64el]
+Standards-Version: 3.9.5
 Homepage: http://www.boomerangsworld.de/worker
 Vcs-Git: git://anonscm.debian.org/users/toddy/debian/worker.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/toddy/debian/worker.git;a=summary
