## worker 3.8.0

=== debian/changelog ===
worker (3.8.0-1) unstable; urgency=medium

  * Imported Upstream version 3.8.0

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 26 Jul 2015 15:07:49 +0200

worker (3.7.1-1) unstable; urgency=medium

  * Imported Upstream version 3.7.1

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 08 Jun 2015 21:41:40 +0200

worker (3.6.2-1) unstable; urgency=low

  * Imported Upstream version 3.6.2
  * Update copyright
  * Update to Standards-Version 3.9.6, no changes needed
  * Add to Build-Depends:
    - libdbus-glib-1-dev for DBUS support
    - liblua5.2-dev to support programmable info lines

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 26 Apr 2015 23:17:26 +0200
