=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: worker
 Section: x11
 Priority: optional
-Maintainer: Tobias Quathamer <toddy@debian.org>
+Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, avfs, libmagic-dev,
- libx11-dev, libxft-dev, liblzma-dev [ppc64el]
-Standards-Version: 3.9.5
+ libx11-dev, libxft-dev, liblzma-dev [ppc64el], libdbus-glib-1-dev,
+ liblua5.2-dev
+Standards-Version: 3.9.6
 Homepage: http://www.boomerangsworld.de/worker
 Vcs-Git: git://anonscm.debian.org/users/toddy/debian/worker.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/toddy/debian/worker.git;a=summary
