## worker 3.8.2

=== debian/changelog ===
worker (3.8.2-1) unstable; urgency=medium

  * Imported Upstream version 3.8.2
  * Update copyright years
  * Update Vcs-* URLS
  * Remove d/menu
  * Add patch to fix typo

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 02 Feb 2016 14:05:36 +0100

worker (3.8.1-1) unstable; urgency=medium

  * Imported Upstream version 3.8.1

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 21 Nov 2015 07:23:59 +0100
