=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  liblua5.2-dev
 Standards-Version: 3.9.6
 Homepage: http://www.boomerangsworld.de/worker
-Vcs-Git: git://anonscm.debian.org/users/toddy/debian/worker.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/toddy/debian/worker.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/worker.git
+Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/worker.git
 
 Package: worker
 Architecture: any
