=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)(rc\d*)$/$1~$2/,pgpsigurlmangle=s/$/.asc/ \
http://www.boomerangsworld.de/cms/worker/downloads/worker-(\d.*)\.tar\.(?:bz2|xz)
