## worker 3.8.3

=== debian/changelog ===
worker (3.8.3-2) unstable; urgency=medium

  * Fix FTBFS on Hurd, remove MAXPATHLEN

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 07 May 2016 16:53:11 +0200

worker (3.8.3-1) unstable; urgency=medium

  * Imported Upstream version 3.8.3
  * Update to Standards-Version 3.9.8, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 01 May 2016 17:08:47 +0200
