=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9), dh-autoreconf, avfs, libmagic-dev,
  libx11-dev, libxft-dev, liblzma-dev [ppc64el], libdbus-glib-1-dev,
  liblua5.2-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.boomerangsworld.de/worker
 Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/worker.git
 Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/worker.git
