## worker 3.8.5

=== debian/changelog ===
worker (3.8.5-2) unstable; urgency=medium

  * Enable unit testing

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 10 Jan 2017 10:45:05 +0100

worker (3.8.5-1) unstable; urgency=medium

  * Imported Upstream version 3.8.5

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 10 Jan 2017 10:16:33 +0100

worker (3.8.4-1) unstable; urgency=medium

  * Imported Upstream version 3.8.4
    - Remove patches, have been applied upstream
  * Use Multi-Arch: foreign for worker-data
  * Use debhelper v10 and remove dh-autoreconf
  * Add Worker.png, converted from Icons/Worker.xpm

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 19 Sep 2016 18:07:13 +0200
