=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: x11
 Priority: optional
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, avfs, libmagic-dev,
- libx11-dev, libxft-dev, liblzma-dev [ppc64el], libdbus-glib-1-dev,
- liblua5.2-dev
+Build-Depends: debhelper (>= 10), avfs, libmagic-dev, libx11-dev,
+ libxft-dev, liblzma-dev [ppc64el], libdbus-glib-1-dev, liblua5.2-dev,
+# Needed to enable unit testing
+ check
 Standards-Version: 3.9.8
 Homepage: http://www.boomerangsworld.de/worker
 Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/worker.git
@@ -27,6 +28,7 @@
 
 Package: worker-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: worker
 Description: data files for worker
