## worker 3.11.0

=== debian/changelog ===
worker (3.11.0-1) unstable; urgency=medium

  * New upstream version 3.11.0

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 26 Jul 2017 22:01:12 +0200

worker (3.10.0-1) unstable; urgency=medium

  * New upstream version 3.10.0
  * Update d/copyright
  * Update Standards-Version to 4.0.0
    - Use HTTPS for copyright-format URL in d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 21 Jun 2017 11:16:36 +0200
