=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libxft-dev, liblzma-dev [ppc64el], libdbus-glib-1-dev, liblua5.2-dev,
 # Needed to enable unit testing
  check
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.boomerangsworld.de/worker
 Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/worker.git
 Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/worker.git
