## worker 3.14.0

=== debian/changelog ===
worker (3.14.0-2) unstable; urgency=medium

  * Use debhelper v11
  * Update d/copyright
  * Switch Vcs-URLs to salsa.d.o
  * Update to Standards-Version 4.1.3, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 22 Jan 2018 17:28:57 +0100

worker (3.14.0-1) unstable; urgency=medium

  * New upstream version 3.14.0

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 14 Dec 2017 16:06:09 +0100

worker (3.13.0-1) unstable; urgency=medium

  * New upstream version 3.13.0
  * Update Standards-Version to 4.1.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 18 Nov 2017 16:50:31 +0100

worker (3.12.0-1) unstable; urgency=medium

  * New upstream version 3.12.0
  * Add upstream signing key to d/upstream/
  * Remove binary signing key of upstream
  * Update Standards-Version to 4.1.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 17 Sep 2017 17:08:18 +0200
