=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: x11
 Priority: optional
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 10), avfs, libmagic-dev, libx11-dev,
+Build-Depends: debhelper (>= 11), avfs, libmagic-dev, libx11-dev,
  libxft-dev, liblzma-dev [ppc64el], libdbus-glib-1-dev, liblua5.2-dev,
 # Needed to enable unit testing
  check
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://www.boomerangsworld.de/worker
-Vcs-Browser: https://anonscm.debian.org/cgit/users/toddy/debian/worker.git
-Vcs-Git: https://anonscm.debian.org/git/users/toddy/debian/worker.git
+Vcs-Browser: https://salsa.debian.org/debian/worker
+Vcs-Git: https://salsa.debian.org/debian/worker.git
 
 Package: worker
 Architecture: any
