## worker 3.15.4

=== debian/changelog ===
worker (3.15.4-1) unstable; urgency=medium

  * New upstream version 3.15.4
    - Add Suggest for Python3, as the package now ships a Python script
    - New patch to use Python 3
  * Update d/copyright
  * Switch to version 4 for d/watch
  * Update to Standards-Version 4.3.0, no changes needed
  * Use debhelper-compat (= 12)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 06 Feb 2019 16:15:51 +0100
