=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: x11
 Priority: optional
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 11), avfs, libmagic-dev, libx11-dev,
+Build-Depends: debhelper-compat (= 12), avfs, libmagic-dev, libx11-dev,
  libxft-dev, liblzma-dev [ppc64el], libdbus-glib-1-dev, liblua5.2-dev,
 # Needed to enable unit testing
  check
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: http://www.boomerangsworld.de/worker
 Vcs-Browser: https://salsa.debian.org/debian/worker
 Vcs-Git: https://salsa.debian.org/debian/worker.git
@@ -31,6 +31,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: worker
+Suggests: python3
 Description: data files for worker
  This package contains architecture independent data files for the
  worker file manager.
