## worker 4.0.1

=== debian/changelog ===
worker (4.0.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:03:19 +0100

worker (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1
  * Update d/copyright
  * Update Standards-Version to 4.4.0, no changes needed
  * Apply fixes from cme fix dpkg

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 29 Aug 2019 14:52:37 +0200
