=== debian/control ===
--- 
+++ 
@@ -1,20 +1,29 @@
 Source: worker
+Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Section: x11
 Priority: optional
-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper-compat (= 12), avfs, libmagic-dev, libx11-dev,
- libxft-dev, liblzma-dev [ppc64el], libdbus-glib-1-dev, liblua5.2-dev,
+Build-Depends: avfs,
+               debhelper-compat (= 12),
+               libdbus-glib-1-dev,
+               liblua5.2-dev,
+               liblzma-dev [ppc64el],
+               libmagic-dev,
+               libx11-dev,
+               libxft-dev,
 # Needed to enable unit testing
- check
-Standards-Version: 4.3.0
-Homepage: http://www.boomerangsworld.de/worker
+               check
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/worker
 Vcs-Git: https://salsa.debian.org/debian/worker.git
+Homepage: http://www.boomerangsworld.de/worker
 
 Package: worker
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, worker-data
-Recommends: x11-utils, xli | imagemagick
+Depends: worker-data,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: x11-utils,
+            xli | imagemagick
 Description: highly configurable two-paned file manager for X
  Worker is a file manager much like the Amiga's DirOpus.  It can be
  controlled with mouse or keyboard.  There is no restriction on the number
