## worker 4.4.0

=== debian/changelog ===
worker (4.4.0-1) unstable; urgency=medium

  * New upstream version 4.4.0
    - Drop two patches, have been applied upstream

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 15 Apr 2020 15:33:18 +0200

worker (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0
    - Add two patches to remove dbus-glib and use dbus
  * Build-Depend on libdbus-1-dev instead of libdbus-glib-1-dev.
    (Closes: #955854)
  * Update Standards-Version to 4.5.0, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 05 Apr 2020 23:27:41 +0200
