=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Build-Depends: avfs,
                debhelper-compat (= 12),
-               libdbus-glib-1-dev,
+               libdbus-1-dev,
                liblua5.2-dev,
                liblzma-dev [ppc64el],
                libmagic-dev,
@@ -12,7 +12,7 @@
                libxft-dev,
 # Needed to enable unit testing
                check
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/worker
 Vcs-Git: https://salsa.debian.org/debian/worker.git
 Homepage: http://www.boomerangsworld.de/worker
