=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	# Use libmagic
