## worker 4.11.0

=== debian/changelog ===
worker (4.11.0-1) unstable; urgency=medium

  * New upstream version 4.11.0
    - Add metainfo to installation
    - Add metainfo XML file
  * Add gbp.conf
  * Minimize upstream's GPG key
  * Update d/copyright
  * Update Standards-Version to 4.6.1, no changes needed
  * Add Rules-Requires-Root: no
  * Use debhelper v13
    - Ignore missing installation of XPM icons
  * Remove unnecessary --as-needed linker flag

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 31 Oct 2022 15:21:53 +0100
