=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: x11
 Priority: optional
 Build-Depends: avfs,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                libdbus-1-dev,
                liblua5.2-dev,
                liblzma-dev [ppc64el],
@@ -12,10 +12,11 @@
                libxft-dev,
 # Needed to enable unit testing
                check
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/worker
 Vcs-Git: https://salsa.debian.org/debian/worker.git
 Homepage: http://www.boomerangsworld.de/worker
+Rules-Requires-Root: no
 
 Package: worker
 Architecture: any
