## worker 4.12.1

=== debian/changelog ===
worker (4.12.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:34:32 +1100

worker (4.12.1-1build1) noble; urgency=medium

  * No-change rebuild for libmagic t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 13:43:21 +0100

worker (4.12.1-1) unstable; urgency=medium

  * New upstream version 4.12.1
    - Refresh patches
    - Drop 0003-Add-metainfo-XML-file.patch, applied upstream
    - Drop 0004-Unify-metainfo.xml-and-.desktop-file.patch, applied upstream
  * Update Standards-Version to 4.6.2, no changes needed
  * Update d/copyright
  * Update to liblua5.4-dev (Closes: #1050634)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 27 Aug 2023 21:26:02 +0200
