=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: worker
-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Section: x11
 Priority: optional
 Build-Depends: avfs,
                debhelper-compat (= 13),
                libdbus-1-dev,
-               liblua5.2-dev,
+               liblua5.4-dev,
                liblzma-dev [ppc64el],
                libmagic-dev,
                libx11-dev,
                libxft-dev,
 # Needed to enable unit testing
                check
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/worker
 Vcs-Git: https://salsa.debian.org/debian/worker.git
 Homepage: http://www.boomerangsworld.de/worker
