## worker 5.2.1

=== debian/changelog ===
worker (5.2.1-1) unstable; urgency=medium

  * New upstream version 5.2.1
  * Build-Depend on avfs (>= 1.2.0) to ensure time_t transition
  * Run wrap-and-sort -astbk
  * Update d/copyright
  * Enable Salsa CI
  * Update Standards-Version to 4.7.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 21 Feb 2025 12:28:18 +0100
