=== debian/control ===
Source: worker
Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
Section: x11
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 avfs (>= 1.2.0),
# Needed to enable unit testing
 check,
 libdbus-1-dev,
 liblua5.4-dev,
 liblzma-dev [ppc64el],
 libmagic-dev,
 libx11-dev,
 libxft-dev,
Standards-Version: 4.7.1
Vcs-Browser: https://salsa.debian.org/debian/worker
Vcs-Git: https://salsa.debian.org/debian/worker.git
Homepage: http://www.boomerangsworld.de/worker
Rules-Requires-Root: no

Package: worker
Architecture: any
Depends:
 worker-data,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 x11-utils,
 xli | imagemagick,
Description: highly configurable two-paned file manager for X
 Worker is a file manager much like the Amiga's DirOpus.  It can be
 controlled with mouse or keyboard.  There is no restriction on the number
 or type of button functions.  Files are recognized by both extension and
 content, content by recognizing common bytes in the sample files you show
 it.  Drag & Drop is supported.
 .
 If xli or imagemagick is installed, it quickly previews pictures in the
 opposite pane.  If x11-utils is installed, xmessage is used to display
 some informative messages.

Package: worker-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 worker,
Suggests:
 python3,
Description: data files for worker
 This package contains architecture independent data files for the
 worker file manager.
