## worker 5.2.2

=== debian/changelog ===
worker (5.2.2-1) unstable; urgency=medium

  * New upstream version 5.2.2
    - Fix build failure with GCC 15. Closes: #1114443
  * Update d/watch to version 5
  * Update Standards-Version to 4.7.2, no changes needed
  * Remove Rules-Requires-Root from d/control

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 05 Sep 2025 21:31:56 +0200
