=== debian/control ===
--- 
+++ 
@@ -13,11 +13,10 @@
  libmagic-dev,
  libx11-dev,
  libxft-dev,
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/worker
 Vcs-Git: https://salsa.debian.org/debian/worker.git
 Homepage: http://www.boomerangsworld.de/worker
-Rules-Requires-Root: no
 
 Package: worker
 Architecture: any
