=== debian/watch ===
Version: 5
Source: http://www.boomerangsworld.de/cms/worker/downloads/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
Uversion-Mangle: auto
Pgp-Sig-Url-Mangle: s%$%.asc%
