## worker 5.3.1

=== debian/changelog ===
worker (5.3.1-1) unstable; urgency=medium

  * New upstream version 5.3.1
  * Switch to X-DH-Compat: 14
  * Rename "debian/docs" to "debian/worker.docs"
  * Update patch headers
  * Remove old FSF address from d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 03 Dec 2025 15:33:26 +0100
