=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: x11
 Priority: optional
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 13.15~),
  avfs (>= 1.2.0),
 # Needed to enable unit testing
  check,
@@ -14,6 +14,7 @@
  libx11-dev,
  libxft-dev,
 Standards-Version: 4.7.2
+X-DH-Compat: 14
 Vcs-Browser: https://salsa.debian.org/debian/worker
 Vcs-Git: https://salsa.debian.org/debian/worker.git
 Homepage: http://www.boomerangsworld.de/worker
